
char *gpkio_read_in_data(RBFILE& s,
			struct image *p, int rows, int cols,
			int bitpix, long blank,
			read_in_e swap);

char *gpkio_read_in_transposed(RBFILE& s,
			struct image *p, int rows, int cols,
			int bitpix, long blank,
			read_in_e swap);

char * gpkio_read_in_data_ascii(RBFILE& s, struct image *p);
char * gpkio_read_in_ascii_transposed(RBFILE& s, struct image *p);

